@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}.flaticon-arrow133:before {
	content: "\e000";
}
.flaticon-arrow3:before {
	content: "\e001";
}
.flaticon-arrow395:before {
	content: "\e002";
}
.flaticon-arrow444:before {
	content: "\e003";
}
.flaticon-arrow517:before {
	content: "\e004";
}
.flaticon-arrowhead7:before {
	content: "\e005";
}
.flaticon-arrowheads3:before {
	content: "\e006";
}
.flaticon-back36:before {
	content: "\e007";
}
.flaticon-back46:before {
	content: "\e008";
}
.flaticon-back58:before {
	content: "\e009";
}
.flaticon-go10:before {
	content: "\e00a";
}
.flaticon-leftarrow5:before {
	content: "\e00b";
}
.flaticon-left164:before {
	content: "\e00c";
}
.flaticon-left207:before {
	content: "\e00d";
}
.flaticon-left208:before {
	content: "\e00e";
}
.flaticon-left209:before {
	content: "\e00f";
}
.flaticon-left224:before {
	content: "\e010";
}
.flaticon-left37:before {
	content: "\e011";
}
.flaticon-left7:before {
	content: "\e012";
}
.flaticon-left88:before {
	content: "\e013";
}
.flaticon-rewind44:before {
	content: "\e014";
}
.flaticon-square125:before {
	content: "\e015";
}
